Subject: Offline Message from Manal Al Noumani : Hello there First I would like to t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 11:01:29 -0000

From: Manal Al Noumani  <[email-masked]>
Phone: 
Location: Muscat, Oman
URL: https://www.mumzworld.com/en/contact-us/
Department: 

Hello there 

First I would like to tell u how much I love your website and Since I knew about it few months ago, I’ve made 2 orders already. 
However, as I was about to checkout my 3rd order today, I was surprised of the shipping fees that was around 20 OMR (around AED 200)!! 
Both my previous orders were 0 shipping fees. I am wondering why the shipping fess have increased this much?
Plus, there is no blot for promo code in the checkout page. 

Regards, 
Manal 

----
Zopim
https://www.zopim.com